## AgsFxLadspaRecycling

AgsFxLadspaRecycling — fx ladspa recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLadspaRecycling * | ags_fx_ladspa_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxLadspaRecycling

## Includes

    #include <ags/audio/fx/ags_fx_ladspa_recycling.h>

## Description

The AgsFxLadspaRecycling class provides ports to the effect processor.

## Functions

### ags_fx_ladspa_recycling_new ()

    AgsFxLadspaRecycling *
    ags_fx_ladspa_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxLadspaRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxLadspaRecycling

Since: 3.3.0